Bug 6098 - Found a fault in the manpage
Found a fault in the manpage
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rxvt (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-19 17:00 EDT by w.w.wouts
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-13 21:51:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description w.w.wouts 1999-10-19 17:00:05 EDT
The resource scrollKeypress mentioned should be
scrollTtyKeypress.
Comment 1 Preston Brown 2000-01-13 21:51:59 EST
fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.